Subject: Re: Random Signal 11 Exception running under Cygwin
From: Michael Eager <[email-masked]>
To: Andrew Markebo <[email-masked]>
Cc: Michael Eager <[email-masked]>, Cygwin <[email-masked]>
Date: Thu, 12 Jul 2001 13:43:44 -0700

Andrew Markebo wrote:
> 
> Just a quick thought.. I had similar problems on computer with bad
> memory when compiling advanced files (linux kernel :-) for a long
> time, dig up memtest86, and run it (create a boot floppy and boot) on
> your computer to doublecheck the memory.
> 
> Win2k, Linux normal usage, worked well, it was only during kernel
> kompilation I had problems..

Thanks.  I'm getting the same behavior on two different systems.

I'll take your advice about running memtest86, but it would be odd
that two systems would have bad memory that only shows up in Cygwin.

--
Michael Eager     [email-masked]	408-328-8426	
MontaVista Software, Inc. 1237 E. Arques Ave., Sunnyvale, CA  94085

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/